.tabs-block{
    margin-top: 20px;
    border: 1px solid $color-gray;
    ul.tabs{
        margin: 0px;
        padding: 0px;
        list-style: none;
        background: $color-light-white;
        padding: 10px;
        padding-bottom: 0;
        li{
            background: none;
            display: inline-block;
            padding: 10px 15px;
            cursor: pointer;
            &.current{
                background: $color-white;
                color: $color-black;
            }
        }
    }
    .tab-content{
        display: none;
        background: $color-white;
        padding: 15px;
        &.current{
            display: inherit;
        }
    }
}
